{
  "name": "AwesomeProject",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "lint": "eslint .",
    "start": "react-native start",
    "test": "jest",
    "pod-install": "cd ios && NO_FLIPPER=1 pod install",
    "build-debug": "cd android && gradlew clean && cd .. && npx react-native bundle --platform android --dev false --entry-file index.js --bundle-output android/app/src/main/assets/index.android.bundle --assets-dest android/app/src/main/res && cd android &&  gradlew assembleDebug",
    "build-release": "cd android && gradlew clean && gradlew bundleRelease"
  },
  "dependencies": {
    "@hookform/resolvers": "^5.2.0",
    "@notifee/react-native": "^9.1.8",
    "@react-native-async-storage/async-storage": "^2.2.0",
    "@react-native-clipboard/clipboard": "^1.16.3",
    "@react-native-community/datetimepicker": "^8.4.2",
    "@react-navigation/native": "^7.1.17",
    "@react-navigation/native-stack": "^7.3.25",
    "@tanstack/react-query": "^5.84.2",
    "axios": "^1.11.0",
    "i18next": "^25.3.2",
    "lottie-react-native": "^7.3.0",
    "react": "19.1.0",
    "react-hook-form": "^7.61.1",
    "react-i18next": "^15.6.1",
    "react-native": "^0.80.1",
    "react-native-app-link": "^1.0.1",
    "react-native-asset": "^2.1.1",
    "react-native-biometrics": "^3.0.1",
    "react-native-config": "^1.5.6",
    "react-native-confirmation-code-field": "^8.0.1",
    "react-native-device-info": "^14.0.4",
    "react-native-dotenv": "^3.4.11",
    "react-native-gesture-password": "^0.4.0",
    "react-native-image-crop-picker": "^0.50.1",
    "react-native-image-picker": "^8.2.1",
    "react-native-linear-gradient": "^2.8.3",
    "react-native-localize": "^3.5.1",
    "react-native-mask-input": "^1.2.3",
    "react-native-modal": "^14.0.0-rc.1",
    "react-native-push-notification": "^8.1.1",
    "react-native-reanimated": "^4.0.2",
    "react-native-safe-area-context": "^5.6.0",
    "react-native-screens": "^4.15.4",
    "react-native-send-intent": "^1.3.0",
    "react-native-smooth-pincode-input": "^1.0.9",
    "react-native-svg": "^15.12.1",
    "react-native-toast-message": "^2.3.3",
    "react-native-webview": "^13.15.0",
    "react-native-worklets": "0.4.1",
    "zod": "^4.0.10",
    "zustand": "^5.0.6"
  },
  "devDependencies": {
    "@babel/core": "^7.25.2",
    "@babel/plugin-transform-export-namespace-from": "^7.27.1",
    "@babel/preset-env": "^7.25.3",
    "@babel/runtime": "^7.25.0",
    "@react-native-community/cli": "19.0.0",
    "@react-native-community/cli-platform-android": "19.0.0",
    "@react-native-community/cli-platform-ios": "19.0.0",
    "@react-native/babel-preset": "0.80.1",
    "@react-native/eslint-config": "0.80.1",
    "@react-native/metro-config": "0.80.1",
    "@react-native/typescript-config": "^0.80.2",
    "@tsconfig/react-native": "^3.0.6",
    "@types/jest": "^29.5.14",
    "@types/react": "^18.2.21",
    "@types/react-native-app-link": "^1.0.2",
    "@types/react-native-push-notification": "^8.1.4",
    "@types/react-native-vector-icons": "^6.4.18",
    "@types/react-test-renderer": "^19.1.0",
    "babel-plugin-module-resolver": "^5.0.2",
    "eslint": "^8.19.0",
    "jest": "^29.6.3",
    "metro": "^0.83.1",
    "metro-cache": "^0.83.1",
    "metro-react-native-babel-preset": "^0.77.0",
    "prettier": "2.8.8",
    "react-native-codegen": "^0.70.7",
    "react-test-renderer": "19.1.0",
    "typescript": "^5.9.2"
  },
  "engines": {
    "node": ">=18"
  }
}
